## phoronix-test-suite 2.8.0

=== debian/changelog ===
phoronix-test-suite (2.8.0-0ubuntu1) maverick; urgency=low

  * New stable release:
    - No new features.
    - Many bugfixes.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 31 Aug 2010 09:50:46 +0200

phoronix-test-suite (2.8.0~b1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Bump Standards.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 05 Aug 2010 15:29:11 +0200

phoronix-test-suite (2.6.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 03 Jun 2010 07:32:29 +0200

phoronix-test-suite (2.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 18 Feb 2010 07:59:30 +0100

phoronix-test-suite (2.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * wget and curl are no longer needed as now uses an internal
    downloading engine.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 02 Feb 2010 06:51:19 +0100

phoronix-test-suite (2.2.0-0ubuntu2) lucid; urgency=low

  * Switch to debhelper 7.
  * Depends on wget | curl (LP: #510437).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 22 Jan 2010 09:18:03 +0100

phoronix-test-suite (2.2.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Bump Standards.
  * Add doc-base control file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 24 Nov 2009 09:17:43 +0100

phoronix-test-suite (2.0.0ga-0ubuntu1) karmic; urgency=low

  * Official upstream (ga) release
  * (Next time, use ~b2 and ~b3 for better versioning)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 06 Aug 2009 12:21:39 +0100

phoronix-test-suite (2.0.0b3-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Adjust regex in debian/watch.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 22 Jul 2009 12:36:54 +0200

phoronix-test-suite (2.0.0b2) karmic; urgency=low

  * New upstream release.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 07 Jul 2009 10:24:33 -0500

phoronix-test-suite (1.8.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/copyright: Adjust according with debian DEP-5.
  * debian/control: Bump-up Standards.
  * debian/rules: Make install-pclinuxos-packages.sh script executable.
  * Drop debian/phoronix-test-suite.1, the manpage is provided by upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 21 May 2009 08:01:09 +0200

phoronix-test-suite (1.6.0-0ubuntu1) jaunty; urgency=low

  [ Michael Owens + Dustin Kirkland ]
  * Initial packaging for Ubuntu, LP: #264592.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 11 Feb 2009 10:34:47 -0600
