=== debian/control ===
Source: phoronix-test-suite
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mike Owens <michael.owens@linterra.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Section: utils
Homepage: http://www.phoronix-test-suite.com/

Package: phoronix-test-suite
Section: libs
Architecture: all
Depends: ${misc:Depends},
 php5-cli,
 php5-gd
Description: a comprehensive testing and benchmarking platform
 The Phoronix Test Suite is the most comprehensive testing and
 benchmarking platform available for the Linux operating system. This
 software is designed to effectively carry out both qualitative and
 quantitative benchmarks in a clean, reproducible, and easy-to-use
 manner. The Phoronix Test Suite consists of a lightweight processing
 core (pts-core) with each benchmark consisting of an XML-based
 profile with related resource scripts. The process from the benchmark
 installation, to the actual benchmarking, to the parsing of important
 hardware and software components is heavily automated and completely
 repeatable, asking users only for confirmation of actions.
