=== debian/rules ===
#!/usr/bin/make -f

version=2.8.0~b1
major=2
DESTDIR = $(CURDIR)/debian/phoronix-test-suite

%:
	dh $@

override_dh_auto_install:
	cp -r pts/ $(DESTDIR)/usr/share/phoronix-test-suite/
	rm -f $(DESTDIR)/usr/share/phoronix-test-suite/pts/etc/scripts/package-build-*
	cp -r pts-core/ $(DESTDIR)/usr/share/phoronix-test-suite/
	sed 's:PTS_DIR=`pwd`:PTS_DIR='/usr\/share\/phoronix-test-suite':g' phoronix-test-suite \
            > $(DESTDIR)/usr/bin/phoronix-test-suite

override_dh_installchangelogs:
	dh_installchangelogs CHANGE-LOG
