=== debian/watch ===
version=3
http://www.phoronix-test-suite.com/releases/phoronix-test-suite-(.*)\.tar\.gz
