## phoronix-test-suite 3.0.1~repack1

=== debian/changelog ===
phoronix-test-suite (3.0.1~repack1-1) unstable; urgency=low

  * New upstream bugfix-only release.
  * debian/{control,docs,phoronix-test-suite.doc-base,rules}:
    - Generate the PDF docs at build time.
    - Build-Depend-Indep of php-fpdf, php5-cli.
    - Install doc-base control file.
  * debian/clean: Purge generated PDF.
  * debian/watch: Handle repacked tarball versioning.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Mar 2011 23:20:08 +0100

phoronix-test-suite (3.0.0~repack1-1) unstable; urgency=low

  * Initial release (Closes: #609551).

 -- Alessio Treglia <alessio@debian.org>  Sat, 05 Mar 2011 14:15:59 +0100
