=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: phoronix-test-suite
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mike Owens <michael.owens@linterra.org>
+Section: utils
+Priority: optional
+Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends-Indep: php-fpdf,
+ php5-cli
 Standards-Version: 3.9.1
-Section: utils
 Homepage: http://www.phoronix-test-suite.com/
+Vcs-Git: git://git.debian.org/collab-maint/phoronix-test-suite.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/phoronix-test-suite.git
 
 Package: phoronix-test-suite
 Section: libs
