## phoronix-test-suite 3.2.1

=== debian/changelog ===
phoronix-test-suite (3.2.1-1) unstable; urgency=low

  * New upstream release:
    - pts-core: Fix regression in evaluating browser opening.
    - phodevi: USB Watts Up Power Meter support.
    - system_monitor: Report sensors to be logged prior to test execution.
  * Description should not start with an article.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Jul 2011 12:04:55 +0200

phoronix-test-suite (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright, repack is no longer needed.

 -- Alessio Treglia <alessio@debian.org>  Thu, 16 Jun 2011 13:34:00 +0200
