=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: php-fpdf,
  php5-cli
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.phoronix-test-suite.com/
 Vcs-Git: git://git.debian.org/collab-maint/phoronix-test-suite.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/phoronix-test-suite.git
@@ -16,7 +16,7 @@
 Depends: ${misc:Depends},
  php5-cli,
  php5-gd
-Description: a comprehensive testing and benchmarking platform
+Description: comprehensive testing and benchmarking platform
  The Phoronix Test Suite is the most comprehensive testing and
  benchmarking platform available for the Linux operating system. This
  software is designed to effectively carry out both qualitative and
