## phoronix-test-suite 3.4.0

=== debian/changelog ===
phoronix-test-suite (3.4.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 10 Sep 2011 08:47:12 +0200

phoronix-test-suite (3.2.1-3) unstable; urgency=low

  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Aug 2011 15:15:42 +0200

phoronix-test-suite (3.2.1-2) unstable; urgency=low

  * Move phoronix-test-suite into contrib (Closes: #636027).

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Aug 2011 09:28:44 +0200
