=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: phoronix-test-suite
-Section: utils
+Section: contrib/utils
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: php-fpdf,
  php5-cli
@@ -11,7 +11,6 @@
 Vcs-Browser: http://git.debian.org/?p=collab-maint/phoronix-test-suite.git
 
 Package: phoronix-test-suite
-Section: libs
 Architecture: all
 Depends: ${misc:Depends},
  php5-cli,
