=== debian/rules ===
#!/usr/bin/make -f

version=3.0.0~b1
major=3
DESTDIR = $(CURDIR)/debian/phoronix-test-suite

%:
	dh $@

override_dh_auto_build:
	./phoronix-test-suite dump-documentation

override_dh_auto_install:

override_dh_install:
	cp pts-core/static/bash_completion \
		$(DESTDIR)/etc/bash_completion.d/phoronix-test-suite
	cp pts-core/static/images/phoronix-test-suite.png \
		$(DESTDIR)/usr/share/icons/hicolor/48x48/apps/phoronix-test-suite.png
	cp pts-core/static/images/openbenchmarking.png \
		$(DESTDIR)/usr/share/icons/hicolor/64x64/apps/openbenchmarking.png
	cp pts-core/static/phoronix-test-suite.desktop \
		$(DESTDIR)/usr/share/applications/
#	cp -r pts/ $(DESTDIR)/usr/share/phoronix-test-suite/
	rm -f $(DESTDIR)/usr/share/phoronix-test-suite/pts/etc/scripts/package-build-*
	cp -r pts-core/ $(DESTDIR)/usr/share/phoronix-test-suite/
	rm -f $DESTDIR$INSTALL_PREFIX/share/phoronix-test-suite/pts-core/static/phoronix-test-suite.desktop
	sed 's:PTS_DIR=`pwd`:PTS_DIR='/usr\/share\/phoronix-test-suite':g' phoronix-test-suite \
            > $(DESTDIR)/usr/bin/phoronix-test-suite

override_dh_installchangelogs:
	dh_installchangelogs CHANGE-LOG
