## phoronix-test-suite 3.6.0

=== debian/changelog ===
phoronix-test-suite (3.6.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release:
    - Many new features and bugfixes, also fixes LP: #798233
  * GenericName entry of desktop file must not repeat Name
    entry (Closes: #641743).

 -- Alessio Treglia <alessio@debian.org>  Sat, 17 Dec 2011 01:26:36 +0100
