## phoronix-test-suite 3.6.1

=== debian/changelog ===
phoronix-test-suite (3.6.1-1) unstable; urgency=low

  * QA upload.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 02 Feb 2012 01:26:46 +0100
