## phoronix-test-suite 3.8.0

=== debian/changelog ===
phoronix-test-suite (3.8.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Refresh patches.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 19 Mar 2012 10:41:19 +0100
