=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-version=3.0.0~b1
+version=3.8.0
 major=3
 DESTDIR = $(CURDIR)/debian/phoronix-test-suite
