## phoronix-test-suite 4.0.0

=== debian/changelog ===
phoronix-test-suite (4.0.0-1) unstable; urgency=low

  * QA upload.
  * Imported Upstream version 4.0.0
  * debian/rules:
    - Update version variable, fix small typo in override_dh_install
  * Update copyright years.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 Jul 2012 13:16:07 +0200
