=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: php-fpdf,
  php5-cli
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.phoronix-test-suite.com/
 Vcs-Git: git://git.debian.org/collab-maint/phoronix-test-suite.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/phoronix-test-suite.git
