=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-version=3.8.0
+version=4.0.0
 major=3
 DESTDIR = $(CURDIR)/debian/phoronix-test-suite
 
@@ -24,7 +24,7 @@
 #	cp -r pts/ $(DESTDIR)/usr/share/phoronix-test-suite/
 	rm -f $(DESTDIR)/usr/share/phoronix-test-suite/pts/etc/scripts/package-build-*
 	cp -r pts-core/ $(DESTDIR)/usr/share/phoronix-test-suite/
-	rm -f $DESTDIR$INSTALL_PREFIX/share/phoronix-test-suite/pts-core/static/phoronix-test-suite.desktop
+	rm -f $(DESTDIR)/usr/share/phoronix-test-suite/pts-core/static/phoronix-test-suite.desktop
 	sed 's:PTS_DIR=`pwd`:PTS_DIR='/usr\/share\/phoronix-test-suite':g' phoronix-test-suite \
             > $(DESTDIR)/usr/bin/phoronix-test-suite
