## phoronix-test-suite 4.2.0

=== debian/changelog ===
phoronix-test-suite (4.2.0-0+zlt1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Mon, 24 Dec 2012 21:52:48 +0400

phoronix-test-suite (4.0.1-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Update versions variables in debian/rules.

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Aug 2012 15:26:28 +0200
