=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-version=4.0.0
-major=3
+version=4.0.1
+major=4
 DESTDIR = $(CURDIR)/debian/phoronix-test-suite
 
 %:
