## phoronix-test-suite 4.6.0

=== debian/changelog ===
phoronix-test-suite (4.6.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 27 May 2013 06:16:03 +0200

phoronix-test-suite (4.4.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Bump Standards.
  * Fix Vcs fields.

 -- Alessio Treglia <alessio@debian.org>  Tue, 12 Mar 2013 16:36:09 +0000

phoronix-test-suite (4.2.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Update versions variables in debian/rules.

 -- Alessio Treglia <alessio@debian.org>  Thu, 27 Dec 2012 15:08:59 +0000
