## phoronix-test-suite 4.8.3

=== debian/changelog ===
phoronix-test-suite (4.8.3-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Fix doc-base file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 04 Oct 2013 11:02:50 +0100

phoronix-test-suite (4.8.2-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Update debian/copyright.
  * Install the HTML documentation instead of the PDF one.

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Sep 2013 17:38:27 +0100
