=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Section: contrib/utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: php-fpdf,
+Build-Depends:
+ debhelper (>= 7.0.50~)
+Build-Depends-Indep:
+ php-fpdf,
  php5-cli
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.phoronix-test-suite.com/
-Vcs-Git: git://git.debian.org/collab-maint/phoronix-test-suite.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/phoronix-test-suite.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/phoronix-test-suite.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/phoronix-test-suite.git
 
 Package: phoronix-test-suite
 Architecture: all
-Depends: ${misc:Depends},
+Depends:
  php5-cli,
- php5-gd
+ php5-gd,
+ ${misc:Depends}
 Description: comprehensive testing and benchmarking platform
  The Phoronix Test Suite is the most comprehensive testing and
  benchmarking platform available for the Linux operating system. This
