=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-version=4.0.1
+version=4.2.0
 major=4
 DESTDIR = $(CURDIR)/debian/phoronix-test-suite
