## phoronix-test-suite 5.2.1

=== debian/changelog ===
phoronix-test-suite (5.2.1-1ubuntu2) xenial; urgency=medium

  * Add depends on php-xml (LP: #1562952).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 11:19:48 -0700

phoronix-test-suite (5.2.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562952).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 09:58:34 -0700

phoronix-test-suite (5.2.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Oct 2014 15:38:08 +0100

phoronix-test-suite (5.0.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 06 May 2014 07:01:38 +0100

phoronix-test-suite (4.8.3-2) unstable; urgency=low

  * QA upload.
  * Move package to non-free. (Closes: #717536)

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Oct 2013 09:47:56 +0100
