=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: phoronix-test-suite
-Section: contrib/utils
+Section: non-free/utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
 Build-Depends-Indep:
  php-fpdf,
- php5-cli
+ php-cli
 Standards-Version: 3.9.4
 Homepage: http://www.phoronix-test-suite.com/
 Vcs-Git: git://anonscm.debian.org/collab-maint/phoronix-test-suite.git
@@ -15,8 +16,9 @@
 Package: phoronix-test-suite
 Architecture: all
 Depends:
- php5-cli,
- php5-gd,
+ php-cli,
+ php-gd,
+ php-xml,
  ${misc:Depends}
 Description: comprehensive testing and benchmarking platform
  The Phoronix Test Suite is the most comprehensive testing and
