=== debian/watch ===
version=3
opts=dversionmangle=s/~repack[\d]*// \
http://www.phoronix-test-suite.com/releases/phoronix-test-suite-(.*)\.tar\.gz
