## phoronix-test-suite 10.8.4

=== debian/changelog ===
phoronix-test-suite (10.8.4-1) unstable; urgency=medium

  [ Rinat Gumirov ]
  * Initial release (Closes: #905925)

 -- Rinat Gumirov <rinat.gumirov@mail.ru>  Mon, 01 Dec 2025 20:08:37 +0500
